@import url("reset.css");

.report-ad {
  float: right;
  display:inline-block;
}
.report-ad p {
  float:left;
  text-align:left;
  padding-top: 10%;
}
.report-ad img {
  height: 30px;
  padding: 2px;
}

.fb-like {
  float:right;
  margin-top: -0.5%;
  padding-right: 2%;
}

.report-modal iframe {
  width: 300px;
  height: 300px;
}

.ulster-bank-finance-flag{
	margin:5px 5px;
	width: 74px;
}

body {
  font-family: 'Roboto', sans-serif;
  color: #3c3c3c;
}

h1 {

}

h2 {
  font-size: 1.6em;
  font-weight: bold;
  color: #3a3a3a;
}

h3,h4,h5,h6 {

}

a {
  color: #3c3c3c;
}

a:hover {
  text-decoration: none;
}

input {

}

textarea {

}

select {

}

hr {
  display: block;
  height: 1px;
  border-top: 0;
  border-right: 0;
  border-bottom: #ececec 1px solid;
  border-left: 0;
}

.hidden {
  display: none;
}

div#skip {
  display: none;
}

/* Layout */
div#wrapper {
  width: 100%;
  text-align:center;
}

div#wrapper div#content {
  width: 1008px;
  margin: 0 auto 0 auto;
  padding: 0 19px 0 19px;
  text-align: left;
  /*background-color: #ededed;*/
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 970px;
}

div#wrapper div#content.has-wallpaper-billboard {
  /* width: 1418px;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 1380px; */
}

#content-inner {
  float: left;
}

.side-banner {
  /*float: left;*/
  width: 170px;
  height: 1068px;
  position: fixed;
  top: 0;
}

.side-banner.left {
  /*margin-right: 35px;*/
  left: 0;
}

.side-banner.right {
  /*margin-left: 35px;*/
  right: 0;
}

/* Masthead, navigation and breadcrumbs */
div#masthead {
  clear: both;
  width: 970px;
  padding: 9px 0 0 0;
  background-color: #fff;
}

div#masthead img {
  float: left;
  padding-bottom: 0.2%;
}

div#masthead ul {
  clear: both;
  border-bottom: 1px #c50100 solid;
  padding-top: 5px;
}

.print {
  width: 8%;
}

.simi {
  width: 10%;
  margin-top: -15px;
}

.simi img {
  width: 40%;
  height: 45px;
  float:right;
}

.menu-bottom {
  width: 78%;
}

div#masthead ul li {
  float: left;
  font-size: 1.5em;
  font-weight: bold;
  background-repeat: no-repeat;
  padding-bottom: 0.5%;
  padding-top: 0.5%;
  padding-left: 0.4%;
}

div#masthead ul li a {
  display: block;
  padding: 10px 17px 10px 17px;
  text-decoration: none;
  width: auto;
}

div#masthead ul li a:hover, div#masthead ul li.active a {
  background-color: #c50100;
  color: #fff;
  text-decoration: none;
}

div#masthead ul li:hover, div#masthead ul li.active {
  background-color: #c50100;
}

div#masthead ul li.active a:hover {
  text-decoration: none;
}

div#masthead ol {
  clear: both;
  display: block;
  padding: 11px 0 9px 12px;
  background-image: url("/images/tiles/breadcrumbs.gif");
  background-repeat: no-repeat;
}

div#masthead ol li {
  display: inline;
  padding: 0 11px 0 3px;
  font-size: 1.2em;
  color: #fff;
  background-image: url("/images/bullets/breadcrumbs.gif");
  background-repeat: no-repeat;
  background-position: center right;
}

div#masthead ol li:first-child {
  padding: 0;
  font-weight: bold;
  background-image: none;
}

div#masthead ol li:last-child {
  background-image: none;
}

div#masthead ol li a {
  color: #fff;
}

/* Used car search form */
div#used-search {
  float: left;
  width: 40%;
  min-height: 256px;
  overflow: hidden;
  height: 256px;
  margin: 0 18px 0 0;
  background-repeat: no-repeat;
  background-position: bottom left;
  border: 1px solid lightgrey;
}

div#qsnojs {
  color: #fff;
  width: 228px;
  padding: 90px 6px 90px 6px;
  font-size: 1.2em;
  font-weight: bold;
  text-align: center;
}

div#used-search a {
  clear: both;
  float: right;
  margin: 0 35px 0 0;
  font-size: 1.3em;
  font-weight: bold;
}

div#used-search form {
  padding: 1% 0 0 8%;
  background-repeat: no-repeat;
}

div#used-search form ol {
  padding: 7px 0 0 0;
}

div#used-search form ol li {
  padding: 0 0 10px 0;
}

div#used-search form fieldset legend, div#used-search legend {
  font-size: 2.2em;
  font-weight: bold;
  width: 100%;
  padding-top: 3%;
}

div#used-search legend {
  text-align: center;
  letter-spacing: 2px;
}


div#used-search form fieldset label {
  display: inline-block;
  width: 45px;
  font-size: 1.3em;
  font-weight: bold;
  color: #fff;
  text-align: right;
}

div#used-search form fieldset select {
  width: 90%;
  padding: 8px 5px 8px 5px;
  font-size: 1.2em;
  background: #f7f5f5;
  line-height: 30px;
  height: 36px;
}

div#used-search form fieldset input {
  width: 90%;
  border: 0;
  padding: 11px 0 11px 0;
  font-size: 1.6em;
  text-align: center;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  background-repeat: no-repeat;
  background-color: #34c935;
}

div#used-search form fieldset input:hover {
  background-color: #2edd2f;
}

/* Top row right column */
div#top-row-right-top {
  float: right;
  width: 672px;
  height: 6px;
  background-image: url("/images/tiles/panel-672-top.gif");
  background-repeat: no-repeat;
}

div#top-row-right {
  float: left;
  padding: 0 20px 0 0;
  background-image: url("/images/tiles/top-row-right.gif");
  background-repeat: no-repeat;
  background-position: top right;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 55%;
}

div#top-row-right h1 {
  padding: 26px 0 10px 0;
  font-size: 2.8em;
  font-weight: bold;
  color: #c50100;
}

div#top-row-right p {
  padding: 0 0 22px 0;
  font-size: 1.2em;
  line-height: 17px;
}

div#top-row-right a {
  color: #c50100;
}

div#top-row-right dl {
  padding: 0 0 18px 0;
}

div#top-row-right dl dt {
  display: inline;
  font-size: 1.8em;
  font-weight: bold;
}

div#top-row-right dl dd {
  display: inline;
  font-size: 1.8em;
}

div#top-row-right img {
  float: left;
  padding: 0 22px 0 0;
}

/* Locate services/sat nav */
div#sat-nav {
  width: 622px;
  margin: 12px 0 0 0;
  padding: 40px 24px 26px 136px;
  background-image: url("/images/sat-nav.jpg");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 462px;
}

div.panel-top {
  clear: both;
  width: 672px;
  height: 6px;
  background-image: url("/images/tiles/panel-672-top.gif");
  background-repeat: no-repeat;
}

div.panel {
  clear: both;
  width: 672px;
  margin: 0 0 18px 0;
  padding: 26px 26px 26px 26px;
  background-image: url("/images/tiles/panel-672.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 622px;
}

div.panel h4 {
  padding: 0 0 14px 0;
  font-size: 1.3em;
}

div.panel dl dt {
  display: inline;
  font-size: 1.8em;
  font-weight: bold;
}

div.panel dl dd {
  display: inline;
  padding: 0 14px 0 0;
  font-size: 1.8em;
  font-weight: bold;
}

div.panel div.left {
  clear: both;
  float: left;
  width: 382px;
}

div.panel div.right {
  float: left;
  width: 240px;
  padding: 0 0 0 40px;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 200px;
}

/* Find us */
div#find-us {
  clear: both;
  width: 280px;
  padding: 11px 18px 14px 17px;
  background-image: url("/images/tiles/panel-280.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 245px;
}

div#find-us address {
  margin: 10px 0 0 0;
  font-size: 1.3em;
  line-height: 17px;
}

div#find-us address span {
  font-weight: bold;
}

div#find-us dl {
  margin: 14px 0 0 0;
}

div#find-us dl dt {
  float: left;
  padding: 0 6px 0 0;
  font-size: 1.2em;
}

div#find-us dl dd {
  padding: 0 0 4px 0;
  font-size: 1.2em;
}

div#find-us dl dd a {
  color: #c50100;
}

/* Booking */
div#booking {
  clear: both;
  width: 280px;
  margin: 13px 0 0 0;
  padding: 0 0 30px 0;
  background-image: url("/images/tiles/280-darkgrey-bottom.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#booking h4 {
  padding: 13px 0 13px 18px;
  font-size: 1.6em;
  font-weight: bold;
  color: #fff;
  background-image: url("/images/tiles/heading-black-280.gif");
  background-repeat: no-repeat;
}

div#booking p {
  font-size: 1.2em;
  color: #fff;
  padding: 18px 0 0 17px;
  line-height: 17px;
}

div#booking form {
  padding: 0 18px 0 18px;
}

div#booking form label {
  display: block;
  padding: 14px 0 2px 0;
  font-size: 1.2em;
  color: #fff;
}

div#booking form label.small {
  display: inline;
  margin: 0 6px 0 0;
}

div#booking form input {
  width: 230px;
  padding: 2px 0 2px 0;
  font-size: 1.2em;
}

div#booking form input.small {
  display: inline;
  width: 70px;
  margin: 4px 0 6px 0;
}

div#booking form input[type="submit"] {
  width: 244px;
  margin: 18px 0 0 0;
  border: 0;
  padding: 10px 38px 11px 0;
  font-size: 1.6em;
  font-weight: bold;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
  background-image: url("/images/buttons/244-red-greybg.gif");
  background-repeat: no-repeat;
  background-color: #3c3c3c;
}

div#booking form input[type="submit"]:hover {
  background-image: url("/images/buttons/244-red-greybg-over.gif");
}

div#booking form input.small+label.small {
  margin: 0 7px 0 12px;
}

div#booking form textarea {
  width: 234px;
  font-size: 1.2em;
}

/* Generic body content */
div#bodycontent {
  clear: both;
  float:left;
  width: 970px;
  margin: 13px 0 0 0;
  padding: 0 0 42px 0;
  background-color: #fff;
  background-image: url("/images/tiles/panel-970.gif");
  background-repeat: no-repeat;
  background-position: bottom left;
}

div#bodycontent a.back {
  float: right;
  margin: 30px 20px 0 0;
  padding: 0 0 0 22px;
  font-size: 1.2em;
  font-weight: bold;
  color: #c50100;
  background-image: url("/images/bullets/back-arrow.gif");
  background-repeat: no-repeat;
  background-position: center left;
}

div#bodycontent a.button {
  display: inline-block;
  width: 144px;
  padding: 7px 0 7px 14px;
  margin: 0 12px 0 12px;
  text-align: left;
  font-size: 1.4em;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background-image: url("/images/buttons/144-red.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 130px;
}

div#bodycontent a.button:hover {
  background-image: url("/images/buttons/144-red-over.gif");
}

div#bodycontent h1 {
  padding: 26px 0 22px 26px;
  font-size: 2.2em;
  background-image: url("/images/tiles/panel-970-top.gif");
  background-repeat: no-repeat;
}

div#bodycontent h2 {
  padding: 10px 0 16px 26px;
  font-size: 1.6em;
  font-weight: bold;
  color: #c50100;
}

div#bodycontent h1 span {
  color: #c50100;
}

div#bodycontent p,
div#bodycontent form {
  padding: 0 26px 12px 26px;
  font-size: 1.2em;
  line-height: 17px;
}

div#bodycontent ul {
  float: left;
  padding: 0 26px;
}

div#bodycontent ul li {
  margin: 0 0 8px 0;
  padding: 2px 0 0 12px;
  font-size: 1.2em;
  color: #c50100;
  background-image: url("/images/bullets/grey-on-white.gif");
  background-repeat: no-repeat;
}

div#bodycontent ul li a {
  font-weight: bold;
}

div#bodycontent.counties ul li a {
  font-weight: normal;
}
div#bodycontent form input[type="submit"] {
  width: 175px;
  border: 0;
  padding: 10px 38px 13px 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #fff;
  text-transform: uppercase;
  cursor: pointer;
  background-image: url("../images/buttons/175-red.gif");
  background-repeat: no-repeat;
  background-color: #fff;
}

div#bodycontent form input[type="submit"]:hover {
  background-image: url("../images/buttons/175-red-over.gif");
}

div#bodycontent div#outside {
  width: 918px;
  height: 450px;
  background-image: url(/images/republic-large.png);
  background-repeat: no-repeat;
  background-position: top right;
}

div#bodycontent div#outside p {
  padding: 2em;
  font-weight: bold;
  width: 300px;
  line-height: 16pt;
  color: #000;
}

div#bodycontent a.back-button {
  clear: both;
  float: left;
  width: 115px;
  margin: 20px 0 0 28px;
  padding: 12px 20px 13px 0;
  font-size: 1.5em;
  font-weight: bold;
  color: #fff;
  text-align: right;
  text-transform: uppercase;
  text-decoration: none;
  background-image: url("../images/buttons/115-red.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 95px;
}

div#bodycontent a.back-button:hover {
  background-image: url("../images/buttons/115-red-over.gif");
}

div.form-line label {
  width: 19em;
  float: left;
}

div.form-line,
div.form-line-submit {
  clear: both;
  line-height: 24pt;
  width: 45em;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}
div.form-line-submit {
  text-align: center;
}

div.form-line input,
div.form-line select {
  float: left;
  margin: 2px 4px 0 0;
}
div.form-line img {
  float: left;
  text-align: center;
}


/* Footer */
div#footer {
  clear: both;
  width: 970px;
  padding: 30px 0 40px 0;
}

div#footer ul {
  float:left;
  display: inline-block;
  /*float: right;*/
}

div#footer ul li {
  display: inline;
  padding: 0 8px 0 4px;
  font-size: 1.2em;
  color: #666;
  background-image: url("/images/bullets/footer.gif");
  background-repeat: no-repeat;
  background-position: center right;
}

div#footer ul li:last-child {
  padding: 0 0 0 4px;
  background-image: none;
}

div#footer a {
  color: #666;
  text-decoration: none;
}

div#footer a.print {
  padding: 4px 0 0 28px;
  font-size: 1.2em;
  background-image: url("/images/bullets/print.gif");
  background-repeat: no-repeat;
  background-position: center left;
}

div#footer a:hover {
  text-decoration: underline;
}


span.bigbutton {
  float:left;
  background:url("/images/buttons/bigredleft.gif") no-repeat left top;
  margin:0;
  padding:0 0 0 10px;
  font-weight:bold;
  font-size: 1.5em;
  line-height: 30px;
}
span.bigbutton a {
  float:left;
  display:block;
  color: #fff;
  background:url("/images/buttons/bigredright.gif") no-repeat right top;
  padding:5px 57px 4px 10px;
  text-decoration:none;
  margin-left: -3px;
}
/* Commented Backslash Hack
   hides rule from IE5-Mac \*/
span.bigbutton a {float:none;}
/* End IE5-Mac hack */
span.bigbutton:hover {
  background:url("/images/buttons/bigredleftover.gif") no-repeat left top;
}
span.bigbutton a:hover,
span.bigbutton:hover a {
  background:url("/images/buttons/bigredrightover.gif") no-repeat right top;
}


div#browse-bottom {
  clear:both;
  padding: 18px;
}

a.smallbutton {
  display: inline-block;
  width: 144px;
  padding: 7px 0 7px 14px;
  margin: 0 12px 0 12px;
  text-align: left;
  font-size: 1.4em;
  font-weight: bold;
  color: #fff;
  text-decoration: none;
  background-image: url("/images/buttons/144-red.gif");
  background-repeat: no-repeat;
  voice-family: "\"}\"";
  voice-family: inherit;
  width: 130px;
}

a.smallbutton:hover {
  background-image: url("/images/buttons/144-red-over.gif");
}


#advertise-breadcrumbs {
  height: 25px;
  clear: both;
  margin: 20px;
  width: 733px;
}

div.advertise-breadcrumb {
  padding-right: 15px;
  background-image: url(../images/arrow-right-2.png);
  background-repeat: no-repeat;
  background-position: right center;
  width: 118px;
  /*width: 146px;*/
  float: left;
  margin-right: 0px;
}

div.advertise-breadcrumb.last {
  padding-right: 0px;
  background: none;
  margin-right: 0px;
}

div.advertise-breadcrumb div {
  padding: 8px;
  font-size: 12px;
  font-weight: bold;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

div.advertise-breadcrumb div.active {
  color: #fff;
  background-image: url(../images/buttons/gradient-37.png);
  background-repeat: repeat-x;
}

div.advertise-breadcrumb div.active a {
  color: #fff;
  text-decoration: none;
}

div.advertise-breadcrumb div.active a:hover {
  text-decoration: underline;
}

div.advertise-breadcrumb div.inactive {
  color: #3c3c3c;
  background: #e3e3e3;
}

#search-filter {
  font-size: 12px;
  width: 920px;
  margin: 15px auto 2px;
  height: 30px;
  line-height: 30px;
  padding: 15px 25px 15px;
  background-color: #3c3c3c;
  background-image: url("/images/tiles/970-darkgrey-bottom.gif");
  background-repeat: no-repeat;
  background-position: left bottom;
  /* special hack for safari */
  -webkit-border-radius: 5px;
  font-weight: bold;
  color: #fff;
  position: relative !important;
}

#search-filter-top {
  position: absolute;
  top: 0;
  left: 0;
}

div.search-filter {
  float: left;
  width: 197px;
}

#search-filter label {
  font-weight: bold;
  display: inline-block;
  width: 50px;
  text-align: right;
}

#search-filter select {
  display: inline-block;
  width: 128px;
}

#search-filter input[type=submit] {
  color: #fff;
  background: url(/images/buttons/128-red.png) top left no-repeat;
  width: 128px;
  height: 28px;
  float: right;
  border: none;
  padding: 0px 38px 2px 0px;
  font-size: 1.2em;
  font-weight: bold;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #3C3C3C;
}

#search-filter.new-cars input[type=submit] {
  float: none;
  margin-left: 14px;
}

#search-filter input[type=submit]:hover {
  background-image: url(/images/buttons/128-red-over.png) !important;
}

span.image_error {
  display: none !important;
}

.justify {
  text-align: justify;
  overflow: hidden;
}

#ea-alert-popup, #etf-popup {
  background: #fff;
  position: fixed;
  top: 100px;
  left: 50%;
  height: 110px;
  width: 462px;
  margin-left: -261px;
  background: #fff;
  border: 1px solid #f0f0f0;
  display: none;
  z-index: 51;
  padding: 30px;
  font-size: 16px;
  color: #3c3c3c;
  font-style: normal;
}
#etf-popup {
  height: 345px;
}
#ea-alert-popup-create-email-inner, #etf-send-to-friend-inner {
  margin-top: 10px;
}
#ea-error, #etf-error {
  text-align: center;
  color: #f00;
  /*color: #c50100;*/
  font-weight: bold;
  margin-top: 10px;
}
#etf-popup .etf-input-error {
  border: 1px solid #f00;
}
#ea-alert-email-address, #etf-email-address, #etf-your-name, #etf-your-message, #etf-your-email {
  margin-left: 30px;
  padding: 5px;
  font-size: 16px;
  width: 300px;
  border: 1px solid #d1d1d1;
}
#etf-email-address {
  margin-bottom: 10px;
}
#etf-your-name, #etf-your-email {
  margin: 0 0 10px 55px;
}
#etf-your-message {
  height: 111px;
  margin-left: 29px;
}
#etf-your-message-label {
  position: relative;
  top: -98px;
}
#ea-alert-email-address.sample, #etf-email-address.placeholder, #etf-your-email.placeholder {
  color: #888;
  font-style: italic;
}
#ea-buttons, #etf-buttons {
  margin-top: 20px;
  text-align: right;
}
#ea-buttons a, #ea-close, #etf-buttons a, #etf-close {
  text-decoration: none;
  background-image: url(../images/buttons/gradient-37.png);
  -webkit-border-radius: 5px;
  border-radius: 5px;
  background-repeat: repeat-x;
  color: white;
  padding: 5px 10px;
  width: 20px;
  font-weight: bold;
  font-size: 12px;
}
#ea-buttons a:hover, #ea-close:hover, #etf-buttons a:hover, #etf-close:hover {
  text-decoration: underline;
}
#ea-create, #etf-send {
  margin-right: 10px;
}
#ea-cancel, #etf-cancel {
  margin-right: 2px;
}
#ea-alert-popup-success, #etf-popup-success {
  display: none;
  line-height: 21px;
}
#ea-alert-popup-success-button, #etf-popup-success-button {
  float: right;
  margin-top: -10px;
}

#sa-saved-ads-link {
  float: right;
  margin-right: 13px;
}

.notifier {
  position: absolute;
  display: none;
  padding: none;
  color: #fff;
  font-size: 12px;
  max-width: 230px;
}

.notifier-nub {
  padding-left: 20px;
  background: transparent;
}

.notifier-inner {
  padding: 10px;
  background: #3c3c3c;
  line-height: 18px;
}

.notifier-close {
  float: right;
  cursor: pointer;
  clear: both;
  font-weight: bold;
  margin: -2px 0 0 8px;
}

div.notice {
  border: 1px solid #ff0 !important;
  background: #fcf8e3 !important;
  display: block !important;
  margin: 25px auto 0 !important;
  clear: both;
  text-align: center;
}
.nc-row {
  clear: both;
  margin: 20px 20px 0;
  padding-bottom: 20px;
  border-bottom: 1px solid #e3e3e3;
  height: 126px;
}
.nc-row:last-child {
  border-bottom: 0;
}

.nc-row-photos {
  float: left;
  width: 350px;
  height: 100%;
}

.nc-main-photo {
  float: left;
  margin-right: 8px;
  width: 165px;
  height: 124px;
  border: 1px solid #e3e3e3;
  position: relative;
}

.nc-row-num-photos {
  position: absolute;
  bottom: 5px;
  left: 5px;
  font-size: 10px;
  padding-left: 20px;
  width: 17px;
  height: 20px;
  line-height: 20px;
  background: url('/images/tiles/num-videos-bg.png') no-repeat scroll 0px 0px transparent;
}

.nc-row-photo {
  float: left;
  margin: 0 8px 8px 0;
  width: 76px;
  height: 57px;
  border: 1px solid #e3e3e3;
}

.nc-row-intro {
  float: left;
  width: 419px;
  margin-right: 11px;
  height: 100%;
  overflow: hidden;
}

.nc-row-intro > h2 {
  padding: 0 !important;
  font-size: 1.8em !important;
  margin-bottom: 10px !important;
}

.nc-row-intro a {
  text-decoration: none;
  color: #c50010;
}

.nc-row-intro a:hover {
  text-decoration: underline;
}

.nc-row-intro > p {
  font-size: 12px !important;
  line-height: 19px !important;
  padding: 0 !important;
}

.nc-row-stars {
  float: left;
  width: 150px;
  height: 100%;
  text-align: center;
  font-size: 12px;
}

.nc-row-stars > p {
  padding-bottom: 5px !important;
}

div#listings.nc {
  background: none;
  padding: 0;
}

#car-details.nc {
  width: 706px;
}

#car-details.nc > #car-details-top {
  width: 706px;
  background-size: contain;
}

#car-details.nc > div.tabs > div {
  border-top: 0;
  margin-top: 0;
}

#car-details.nc #review-carousel .overview li {
  margin-right: 3px;
}

#car-details.nc #review-carousel .viewport {
  top: -2px;
}

#car-details.nc #review-carousel {
  margin-bottom: -30px;
}

.nc-ad {
  width: 250px;
  height: 250px;
  margin-bottom: 14px;
  background: #fff;
}

#details-right.nc {
  width: 250px;
}

#details-right.nc h5 {
  width: 232px;
  background-size: 100%;
}

#details-right.nc div#enquiry {
  width: 216px;
  background-size: 100%;
}

#details-right.nc div#enquiry select {
  width: 100%;
  margin-bottom: 10px;
  padding: 2px 0px;
  font-size: 1.2em;
  color: #3c3c3c;
}

#nc-dealer-list {
  background: #fff;
  padding: 20px;
  line-height: 1.5em;
  border-radius: 5px;
}

#nc-dealer-list h4 {
  margin: 0 0 10px 0 !important;
  line-height: 1.3em;
  font-weight: normal !important;
  font-size: 2.2em !important;
}

#nc-dealer-list li {
  margin: 0px 0px 8px;
  padding: 2px 0px 0px 12px;
  font-size: 1.2em;
  background-image: url("/images/bullets/grey-on-white.gif");
  background-repeat: no-repeat;
  background-position: 0 2px;
}

#nc-dealer-list a {
  font-weight: bold;
}

#nc-dealer-list li > span {
  color: #c50100;
}

iframe[name='google_conversion_frame'] {
  height: 0 !important;
  width: 0 !important;
  line-height: 0 !important;
  font-size: 0 !important;
  margin-top: -13px;
  float: left;
}
#captcha-box.warning>div>div{
 border: 2px solid #b22b2c;	
}